@charset "UTF-8";

.content {
	padding-top: 50px;
}

.slide {
	position: relative;
	padding: 45px 10px 40px;
	overflow: hidden;
}

.slide_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.slide_bg > li {
	background-size: auto 100%;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: opacity ease-out .5s;
	transition: opacity ease-out .5s;
}

.slide_bg > li.-current {
	opacity: 1;
}

.slide_bg > li.-bg01 {
	background-image: url(../img/bg-slide01.jpg);
}

.slide_bg > li.-bg02 {
	background-image: url(../img/bg-slide02.jpg);
}

.slide_bg > li.-bg03 {
	background-image: url(../img/bg-slide03.jpg);
}

.slide_bg > li.-bg04 {
	background-image: url(../img/bg-slide04.jpg);
}

.slide_bg > li.-bg05 {
	background-image: url(../img/bg-slide05_2202.jpg);
}

.slide_bg > li.-bg06 {
	background-image: url(../img/bg-slide06_2405.jpg);
}

.slide_bg > li.-bg07 {
	/* background-image: url(../img/bg-slide07.jpg); */
	background-image: url(../img/bg-slide06_2501.jpg);
}

.slide_bg > li.-bg08 {
	background-image: url(../img/bg-slide08.jpg);
}
.slide_bg > li.-bg_fair {
	background-image: url(../img/bg-slide_fair_2605.jpg);
}

.slide_list {
	max-width: 920px;
	margin: 0 auto;
}

.slide_list div {
	position: relative;
}

.slide_list div.-item01 {
}

.slide_list div.-item02 {
}

.slide_list div.-item03 {
}

.slide_list div p {
	position: absolute;
	left: 11%;
	font-size: 18px;
	line-height: 1.4;
	top: 56%;
}

.slide_list div.-item01 p {
}

.slide_list div.-item02 p {
	left: 59.5%;
	top: 58%;
}

.slide_list div.-item03 p {
	left: 12%;
}

.slide_list div p small {
	font-size: 14px;
}

.bnr {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.bnr_item {
	width: 48.2%;
	display: block;
	border-radius: 10px;
	box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.1);
	border-width: 4px;
	border-style: solid;
	padding: 20px 20px 0;
	position: relative;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.bnr_item:before {
	content: "\e901";
	font-family: icomoon;
	position: absolute;
	bottom: 10px;
	right: 5px;
	display: inline-block;
	line-height: 1;
	font-size: 22px;
}

.bnr_item.-item01:before {
	color: #FECE39;
}

.bnr_item.-item02:before {
	color: #A8DB43;
}

.bnr_item.-item03:before {
	color: #6EC2E0;
}

.bnr_item.-item04:before {
	color: #C68BE5;
}

.bnr_item:hover {
	opacity: 0.8;
}

.bnr_item:nth-child(n+3) {
	margin-top: 32px;
}

.bnr_item.-item01 {
	border-color: #FECE39;
}

.bnr_item.-item02 {
	border-color: #A8DB43;
}

.bnr_item.-item03 {
	border-color: #6EC2E0;
}

.bnr_item.-item04 {
	border-color: #C68BE5;
}

.bnr_item_txt {
	text-align: center;
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
}

.bnr_item.-item01 .bnr_item_txt {
	color: #FD942A;
}

.bnr_item.-item02 .bnr_item_txt {
	color: #51B116;
}

.bnr_item.-item03 .bnr_item_txt {
	color: #3597DE;
}

.bnr_item.-item04 .bnr_item_txt {
	color: #B173D1;
	margin-top: 10px;
}

.bnr_item_img {
	text-align: center;
	margin-top: 20px;
}

.bnr_item.-item04 .bnr_item_img {
	width: 100%;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

.img-sp {
	display: none;
}

.btm_row {
	margin-top: 60px;
	position: relative;
}

.info {
	margin-top: 70px;
}

.info_tab {
	margin-bottom: 20px;
	border-bottom: 4px solid #D3D3D3;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-end;
}

.info_tabitem {
	margin-right: 10px;
	height: 40px;
	line-height: 1;
	padding: 0 15px;
	border-width: 2px 2px 0;
	border-style: solid;
	border-color: #D3D3D3;
	border-radius: 10px 10px 0 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background-color: #ffffff;
	font-size: 18px;
	word-break: keep-all;
	transition-property: background-color, color, font-weight;
	transition-duration: 0.5s;
	cursor: pointer;
}

.info_tabitem:last-child {
	margin-right: 0;
}

.info_tabitem:hover {
	background-color: #F7F7F7;
}

.info_tabitem.-current {
	background-color: #F7F7F7;
	color: #FF98AD;
	font-weight: bold;
}

.info_sec {
	display: none;
	margin-bottom: 35px;
}

.info_sec.-current {
	display: block;
}

.info_sec:last-of-type {
	margin-bottom: 0;
}

.info_head {
	position: relative;
}

.info_ttl {
	font-size: 18px;
}

.info_link {
	position: absolute;
	right: 0;
	bottom: 100%;
	line-height: 1;
	margin-bottom: 35px;
}

.info_link:hover {
	text-decoration: underline;
}

.info_list {
	border-top: 1px solid #ddd;
}

.info_list > li {
	border-bottom: 1px solid #ddd;
}

.info_list > li a {
	padding: 10px 0 10px 0px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	color: #067FD4;
}

.info_list > li a em {
	text-decoration: underline;
}

.info_list > li a:hover em {
	text-decoration: none;
}

.info_list > li time {
	display: inline-block;
	text-decoration: none;
	color: #333;
	margin-right: 10px;
}

.info_list > li span {
	display: inline-block;
	width: 80px;
	margin-right: 10px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	line-height: 18px;
	background: #A8DB44;
	-webkit-font-smoothing: auto;
	border-radius: 4px;
	text-decoration: none;
}

.info_list > li span.-event {
	background: #FFC100;
}

.info_list > li span.-info {
	background: #00A6E6;
}

.info_list > li span.-important {
	background: #FF83B5;
}

.info_list > li span.-fair {
	background: #4FC2D4;
}

.info_list > li span.-seminar {
	background: #FF9980;
}

.info_list > li span.-experience {
	background: #93C716;
}

.info_list > li span.-etc {
	background: #FF83B5;
}

.info_link-sp {
	font-size: 12px;
	text-align: center;
	padding: 10px;
	background: #FEECA9;
	border-radius: 5px;
	margin-top: 10px;
}

.support_system {
	margin-top: 40px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
}

.support_system_item {
	min-height: 150px;
	padding: 0 35px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	border: 4px solid#FFB1C1;
	transition: opacity 0.5s;
}

.support_system_item:hover {
	opacity: 0.5;
}

.support_system_item.-system {
	width: 67%;
}

.support_system_item.-corp {
	width: 30%;
}

.support_system_img {
	flex: none;
}

.support_system_item.-corp .support_system_img img {
	max-width: 100%;
	height: auto;
}

.support_system_detail {
	margin-left: 30px;
}

.support_system_item_ttl {
	line-height: 1.4;
	font-size: 18px;
	color: #F8759E;
	font-weight: bold;
}

.support_system_item_desc {
	margin-top: 5px;
}

.purpose {
	margin-top: 60px;
}

.purpose_ttl {
	font-size: 18px;
}

.purpose_cnt {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 20px;
}

.purpose_item {
	width: 23.5%;
	margin-right: 2%;
	display: block;
	color: #FFF;
	font-size: 18px;
	line-height: 1.3;
	font-weight: bold;
	border-radius: 50px;
	padding: 22px;
	position: relative;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.purpose_item:before {
	content: "\e901";
	font-family: icomoon;
	position: absolute;
	top: 50%;
	right: 9px;
	transform: translateY(-50%);
	display: inline-block;
	line-height: 1;
	color: #FFF;
	font-size: 22px;
}

.purpose_item:hover {
	opacity: 0.8;
}

.purpose_item:nth-child(4n) {
	margin-right: 0;
}

.purpose_item:nth-child(n+5) {
	margin-top: 23px;
}

.purpose_item.-item01 {
	background: #FF98AD;
	box-shadow: 0 4px 0 0 #E07389;
}

.purpose_item.-item02 {
	background: #6EC2E0;
	box-shadow: 0 4px 0 0 #5497AF;
}

.purpose_item.-item03 {
	background: #A8DB43;
	box-shadow: 0 4px 0 0 #72962B;
}

.purpose_item.-item04 {
	background: #FF9980;
	box-shadow: 0 4px 0 0 #BF715E;
	padding: 10px 22px;
}

.purpose_item.-item05 {
	background: #D59734;
	box-shadow: 0 4px 0 0 #AA7726;
	padding: 32px 22px 28px;
}

.purpose_item.-item06 {
	background: #9D9D9D;
	box-shadow: 0 4px 0 0 #777;
	padding: 32px 22px 28px;
}

.purpose_item small {
	font-size: 13px;
	line-height: 1;
	margin-bottom: 4px;
	display: block;
}

.content_row {
	display: flex;
	justify-content: space-between;
	margin-top: 55px;
	padding-top: 50px;
	border-top: 1px solid #DDD;
}

.reference {
}

.reference_ttl {
	font-size: 16px;
}

.reference_list {
	margin-top: 10px;
}

.reference_list li {
	position: relative;
	padding-left: 20px;
}

.reference_list li:before {
	content: "";
	background: #4E4E4E;
	width: 5px;
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 0.6em;
	border-radius: 50px;
}

.reference_list li a {
	display: inline-block;
	color: #077FD4;
	text-decoration: underline;
	padding: 2px 0;
}

.reference_list li a:after {
	content: "\e902";
	font-family: icomoon;
	display: inline-block;
	margin-left: 5px;
}

.reference_list li a:hover {
	text-decoration: none;
}

.bnrs {
}

.bnrs_ttl {
	position: relative;
	padding-left: 20px;
	font-size: 16px;
	margin-top: 20px;
}

.bnrs_ttl:first-child {
	margin-top: 0;
}

.bnrs_ttl:before {
	content: "";
	display: block;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #6EC2E0;
	position: absolute;
	left: 0;
	top: 0.25em;
}

.bnrs_list {
	display: flex;
	gap: 20px;
}

.bnrs_list > a {
	display: inline-block;
	transition: opacity .3s;
}

.bnrs_list > a:hover {
	opacity: 0.7;
}

.about {
	margin-top: 80px;
}

.about_wrap {
	display: flex;
	align-items: center;
	gap: 40px;
}

.about_img {
}

.about_cnt {
}

.about_ttl {
	font-size: 20px;
	font-weight: bold;
	color: #F8759E;
}

.about_text {
	font-size: 16px;
	margin-top: 10px;
	line-height: 1.8;
}

.about_menu {
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	gap: 4%;
}

.about_menu > a {
	color: #F8759E;
	flex: 1;
	text-align: center;
	border: 2px solid;
	border-radius: 10px;
	font-size: 20px;
	font-weight: bold;
	padding: 20px;
	transition: .3s;
}

.about_menu > a:hover {
	background: #F8759E;
	color: #fff;
}

.attempt {
	margin-top: 80px;
}

.attempt_ttl {
	font-size: 20px;
	text-align: center;
}

.attempt_list {
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	gap: 2%;
}

.attempt_item {
	display: inline-block;
}

.attempt_item_img {
	transition: opacity .3s;
}

.attempt_item:hover .attempt_item_img {
	opacity: 0.7;
}

.attempt_item_cnt {
	margin-top: 15px;
}

.attempt_item_ttl {
	font-size: 16px;
}

.attempt_item_data {
	margin-top: 10px;
	font-size: 14px;
	overflow: hidden;
}

.attempt_item_data > dt {
	float: left;
	clear: left;
}

.attempt_item_data > dd {
}

/* All SP & Tablet */
@media screen and (max-width:1010px) {
	.slick-prev {
		left: 20px !important;
	}

	.slick-next {
		right: 20px !important;
	}

	.bnr_item_txt {
		font-size: 16px;
	}

	.purpose_item {
		font-size: 15px;
	}

	.bnrs_list > li a {
		font-size: 16px;
	}

	.bnrs_list > li p {
		font-size: 13px;
	}

}

/* All SP */
@media screen and (max-width:640px) {
	.content {
		padding: 20px 0 10px;
	}

	.slide {
		padding: 20px 0;
	}

	.slide_list {
		width: 116%;
		margin-left: -8%;
	}

	.slide_list div p {
		display: none;
	}

	.img-pc {
		display: none;
	}

	.img-sp {
		display: block;
	}

	.slick-prev,
	.slick-next {
		display: none !important;
	}

	.bnr {
		display: block;
	}

	.bnr_item {
		width: 100%;
		padding-top: 5px;
	}

	.bnr_item:before {
		content: none;
	}

	.bnr_item.-item01:before {
	}

	.bnr_item.-item02:before {
	}

	.bnr_item.-item03:before {
	}

	.bnr_item.-item04:before {
	}

	.bnr_item:hover {
	}

	.bnr_item:nth-child(n+2) {
		margin-top: 20px;
	}

	.bnr_item.-item01 {
	}

	.bnr_item.-item02 {
	}

	.bnr_item.-item03 {
	}

	.bnr_item.-item04 {
	}

	.bnr_item_txt {
		font-size: 14px;
	}

	.bnr_item.-item01 .bnr_item_txt {
	}

	.bnr_item.-item02 .bnr_item_txt {
	}

	.bnr_item.-item03 .bnr_item_txt {
	}

	.bnr_item.-item04 .bnr_item_txt {
	}

	.bnr_item_img {
		max-width: 150px;
		margin: 10px auto 0;
	}

	.bnr_item.-item04 .bnr_item_img {
		position: static;
		transform: translateX(0);
	}

	.btm_row {
	}

	.btm_row {
		margin-top: 10px;
	}

	.info {
	}

	.info.-news {
		margin-top: 30px;
	}

	.info.-event {
		margin-top: 30px;
	}

	.info_ttl {
	}

	.info_list > li a {
		padding: 10px 0 8px 0px;
		white-space: normal;
		text-decoration: none;
		font-size: 13px;
		color: #444;
	}

	.info_list > li time {
		display: block;
		margin-bottom: 4px;
	}

	.info_list > li span {
		font-size: 11px;
		width: 60px;
		top: 10px;
		margin-top: 0;
		line-height: 17px;
		position: absolute;
		left: 8em;
		margin-right: 0;
	}

	.support_system {
		margin-top: 30px;
		display: block;
	}

	.support_system_item {
		padding: 15px;
	}

	.support_system_item.-corp {
		width: 100%;
	}

	.support_system_item.-system {
		width: 100%;
		margin-top: 18px;
	}

	.support_system_detail {
		margin-left: 15px;
	}

	.support_system_item_ttl {
	}

	.purpose {
		margin-top: 30px;
	}

	.purpose_ttl {
	}

	.purpose_cnt {
		justify-content: space-between;
		margin-top: 15px;
	}

	.purpose_item {
		width: 48.5%;
		margin-right: 0;
		font-size: 14px;
		padding: 18px;
	}

	.purpose_item:before {
		font-size: 18px;
	}

	.purpose_item:hover {
	}

	.purpose_item:nth-child(4n) {
	}

	.purpose_item:nth-child(n+3) {
		margin-top: 18px;
	}

	.purpose_item.-item01 {
	}

	.purpose_item.-item02 {
	}

	.purpose_item.-item03 {
	}

	.purpose_item.-item04 {
		padding: 11px 22px;
		font-size: 13px;
	}

	.purpose_item.-item05 {
	}

	.purpose_item.-item06 {
	}

	.purpose_item small {
	}

	.content_row {
		display: block;
		margin-top: 37px;
		padding-top: 33px;
	}

	.reference {
		width: 100%;
		margin-top: 30px;
	}

	.reference_ttl {
	}

	.reference_list {
	}

	.reference_list li {
	}

	.reference_list li:before {
	}

	.reference_list li a {
	}

	.reference_list li a:before {
	}

	.reference_list li a:hover {
	}

	.bnrs {
		width: 100%;
		position: relative;
	}

	.bnrs_list {
		margin-top: 15px;
	}

	.about {
		margin-top: 40px;
	}

	.about_wrap {
		flex-direction: column;
		gap: 20px;
	}

	.about_img {
		width: 90px;
	}

	.about_cnt {
	}

	.about_ttl {
		font-size: 18px;
	}

	.about_text {
		font-size: 14px;
	}

	.about_menu {
		flex-direction: column;
		gap: 15px;
	}

	.about_menu > a {
		font-size: 16px;
		padding: 16px;
	}

	.attempt {
		margin-top: 60px;
	}

	.attempt_ttl {
		font-size: 18px;
	}

	.attempt_list {
		flex-direction: column;
		gap: 15px;
	}

	.attempt_item {
		display: flex;
		align-items: center;
		gap: 15px;
	}

	.attempt_item_img {
		width: 32%;
	}

	.attempt_item_cnt {
		margin-top: 0;
		flex: 1;
	}

	.attempt_item_ttl {
		font-size: 14px;
	}

	.attempt_item_data {
		margin-top: 7px;
		font-size: 12px;
	}

	.attempt_item_data > dt {
	}

	.attempt_item_data > dd {
	}

}
